Системные требования Minecraft: Java Edition — Главная

Системные требования Minecraft: Java Edition

Эта информация была собрана Сообщество Minecraft на вики Minecraft. Посетите вики-страницу «Производительность оборудования», чтобы получить самую последнюю информацию или сравнить оборудование и программное обеспечение вашего компьютера с компьютерами других пользователей, которые могут играть в игру.

Если вы не уверены, достаточно ли мощность вашего компьютера для запуска Minecraft, настоятельно рекомендуется попробовать демоверсию перед покупкой.

Компьютер с минимальными требованиями должен уметь играть в Minecraft: Java Edition. Тем не менее, для получения наилучших результатов, пожалуйста, обратите внимание на рекомендуемые требования.

Минимальные требования:

  • ЦП: Intel Core i3-3210 3,2 ГГц/AMD APU A8-7600 3,1 ГГц или аналогичный
  • ОЗУ: 4 ГБ
  • Графический процессор (интегрированный): Intel HD Graphics 4000 (Ivy Bridge) или AMD Radeon R5 series (серия Kaveri) ) с OpenGL 4.4 *
  • GPU (дискретный): Nvidia GeForce 400 Series или AMD Radeon HD 7000 series с OpenGL 4.4
  • HDD: не менее 1 ГБ для ядра игры, карты и другие файлы
  • ОС:
  • — Windows: Windows 7 и выше
  • — macOS: любая 64-разрядная OS X, использующая 10.9 Maverick или новее.
  • — Linux: любые современные 64-битные дистрибутивы, начиная с 2014 г.
  • Для загрузки файлов Minecraft требуется подключение к Интернету, после этого возможно автономное воспроизведение.

Рекомендуемые требования:

  • ЦП: Intel Core i5-4690 3,5 ГГц/AMD A10 -7800 APU 3,5 ГГц или эквивалентный
  • ОЗУ: 8 ГБ
  • Графический процессор: GeForce серии 700 или AMD Radeon R x 200 Series (без интегрированных чипсетов) с OpenGL 4.5
  • Жесткий диск: 4 ГБ (рекомендуется SSD)
  • ОС (рекомендуется 64-разрядная):
  • — Windows: Windows 10
  • — macOS: macOS 10.12 Sierra
  • — Linux: любые современные дистрибутивы, начиная с 2014 г.

Требования к программному обеспечению:

  • Minecraft Release 1.6 или новее. Старые версии необходимо будет обновить до текущих.
  • Обратите внимание, что некоторые пользователи испытывают проблемы при игре в Minecraft при использовании несовместимой версии Java для своей операционной системы (32 или 64 бит), при использовании определенных версий. Java 7 или пока установлено несколько версий Java.
  • Начиная с Minecraft 1.12, для запуска Minecraft потребуется Java 8. Если вы не знаете, установлена ​​ли у вас Java 8, не волнуйтесь — наши установщики по умолчанию поставляют Minecraft собственную версию Java.

Для Minecraft требуется стабильное интернет-соединение для загрузки файлов игры, аутентификации имен пользователей и подключения к многопользовательским серверам.

Minecraft не будет работать на тостере (несмотря на то, что некоторые из них фактически используют Java), ваш автомобиль (не стесняйтесь доказывать, что мы неправы), планшеты с Windows RT или Chromebook.

Информацию о системных требованиях для запуска сервера Minecraft можно найти в вики Minecraft.

Оцените статью
Gamicon.ru
Добавить комментарий